/* MAIN */

div#mainOutsideFrameContainer {
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 974px;
}
div#mainOutsideFrameTopContainer,
div#mainOutsideFrameMiddleContainer,
div#mainOutsideFrameBottomContainer {
	background-color: #ffffff;
	background-image: none;
	width: 974px;
}
div#mainOutsideFrameTopContainer {
	height: 0px; 
	margin-top: 20px;
	overflow: hidden;
}
div#mainOutsideFrameBottomContainer {
	height: 0px;
}
div#mainOutsideContentContainer {
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: left; 
	width: 974px;
}
div#mainOutsideFrameMiddleContainer {
	border-color: #ffffff;
	border-style: solid;
	border-width: 8px;
}
/* Overrides the 1000px width imposed by cart.css */
div#mainOutsideFrameContainer,
div#mainCheckoutOutsideFrameContainer {
	width: 974px; 
}

/* LINK COLORS */
/* Header Two and Three Link CSS */
div#headerMarqueeContainer div.headerMarqueeItem {
	color: #333333;
}
div#headerFrameTopContainer div#headerFrameSectionThree,
div#headerFrameTopContainer div#headerFrameSectionThree ul,
div#headerFrameTopContainer div#headerFrameSectionThree a {
	color: #666666;
	text-decoration: none;	
	list-style-type: none;
	display: flex;
	display:-webkit-flex;
}
div#headerFrameTopContainer div#headerFrameSectionThree a.highlight {
	color: #DA1545;	
	text-decoration: none;
}
div#headerFrameTopContainer div#headerFrameSectionThree a:hover {
	color: #DA1545;
	text-decoration: underline;
}
/* Header Dropdown link CSS */
div#headerNavContainer ul li ul li a {
	background-color: #ffffff;
	color: #333333;
	text-decoration: none;
}	
div#headerNavContainer ul li ul li a:hover {
	background-color: #eaeaea; 
	color: #ed174b;
	text-decoration: underline;	
}		
/* Left Nav Link CSS */
/* Left Nav Link CSS */
div.guidedLeftNavContainer div.GuidedHeader, div.guidedLeftNavContainer div.GuidedHeader h2 
{
    display: none;
}
div.filterItem span.filterKey 
{
    display: none;
}
div.guidedLeftNavContainer div#noMoreFiltersText 
{
    background-image: none;
}
div#SidebarOutsideContainer {
    margin-left: 4px;
}
div#SidebarReturnToLandingContainer 
{
    display: none;
}
div#SidebarOutsideContainer div.search
{
    display: none;
}
div.SidebarListContainer div.filterItemContainer div#filterleague
{
    display: none;
}
div.SidebarListContainer ul li a {
	background-color: #ffffff;	
	color: #333333;
	text-decoration: none;
}

/* Footer Link CSS */
div#footerFrameContainer div#footerFrameTopHalfContainer ul li span.highlight,
div#footerFrameContainer div#footerFrameTopHalfContainer ul li a {
	color: #666666;
	text-decoration: none; 
}
div#footerFrameContainer div#footerFrameTopHalfContainer ul li a:hover {     
	color: #006bb7;
	text-decoration: underline; 
}
/* Footer Partner Link CSS */     
div#footerFrameContainer div.partnerLink a {
	color: #666666;
	font-weight: bold;    
	text-decoration: none; 
}
div#footerFrameContainer div.partnerLink a:hover {
	color: #006bb7;
	text-decoration: underline; 
}
/* Breadcrumbs Text CSS */
div.browseHeaderBreadCrumbsContainer div.browseHeaderBreadCrumbs {
	color: #999999;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 8px;
}
/* Breadcrumbs Link CSS */
div.browseHeaderBreadCrumbsContainer div.browseHeaderBreadCrumbs a,
div.browseHeaderBreadCrumbsContainer div.browseHeaderBreadCrumbs .highlight {
	color: #1955A7;
	text-decoration: none; 
}
div.browseHeaderBreadCrumbsContainer div.browseHeaderBreadCrumbs a:hover {
	color: #1955A7;
	text-decoration: underline; 
}
/* DLP, TLP item link CSS */
/* DLP, TLP item link CSS */
div.ItemContainer a {
	color: #006BB7;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none; 
}
div.ItemContainer a:hover {
	color: #006BB7;
	text-decoration: underline; 
}
div.ItemContainer div.regular span.regularPrice, div.ItemContainer div.Regular span.regularPrice 
{
    color: #656565;
	font-family: Verdana;
    font-size: 10px;
}
div.ItemContainer div.sale p.regularPrice, div.ItemContainer div.sale h2.regularPrice, div.ItemContainer div.Sale p.regularPrice, div.ItemContainer div.Sale h2.regularPrice 
{
    color: #656565;
	font-family: Verdana;
    font-size: 10px;
}
div.ItemContainer div.sale p.salePrice, div.ItemContainer div.sale h2.salePrice, div.ItemContainer div.Sale p.salePrice, div.ItemContainer div.Sale h2.salePrice 
{
	font-family: Verdana;
    font-size: 10px;    
}
/* Shopping Index link CSS */
div#shoppingIndexSmall p a, div#shoppingIndexArea a.shoppingIndexToggle {
	color: #006bb8;
	text-decoration: none; 
}
div#shoppingIndexSmall p a:hover, div#shoppingIndexContainer a.shoppingIndexToggle:hover {
	color: #006bb8;
	text-decoration: underline; 
}
/* Default Link Color */
body a {
	color: #006bb7;
	text-decoration: none; 
}
body a:hover {
	color: #006BB7;
	text-decoration: underline; 
}
/* Header Checkout Text */
/* Header Checkout Text */
div#headerFrameSectionFour div#headerFrameCartCheckoutContainer a#headerCartTextLink {
	color: #666666;
	text-decoration: none; 
}
div#headerFrameSectionFour div#headerFrameCartCheckoutContainer a#headerCartTextLink:hover {
	color: #006BB7; 
	text-decoration: underline;
}
/* Checkout Header Links/Text */
div#coHeaderTopHalfRightContainer,
div#coHeaderTopHalfRightContainer a {
	color: #0E397A;
	text-decoration: none; 
}
div#coHeaderTopHalfRightContainer a:hover {
	color: #ed174b;
	text-decoration: underline; 
}
/* Nav Menu */
div#headerFrameContainer div#headerNavContainer ul#headerUL li ul li a {
	background-color: #ffffff; 
	color: #333333;
	text-decoration: none;
}
div#headerFrameContainer div#headerNavContainer ul#headerUL li ul li a:hover {
	background-color: #eaeaea;
	color: #ed174b;
	text-decoration: underline; 
}     
/* SIZES AND POSITIONS */
div#mainOutsideContentContainer div#headerFrameContainer {

}
div#headerFrameContainer div#headerFrameTopContainer {
	background-image: none;
    clear: both;
	height: 53px;
    padding-top: 11px;
    overflow: visible; 
	width: 974px;	
}
div#headerFrameTopContainer {
	position: relative;
}
div#headerFrameTopContainer div#headerFrameSectionOne,
div#headerFrameTopContainer div#headerFrameSectionTwo,
div#headerFrameTopContainer div#headerFrameSectionThree,
div#headerFrameTopContainer div#headerFrameSectionFour {
	/*float: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px; */
	position: absolute; 
}
div#headerFrameTopContainer div#headerFrameSectionOne {
	height: 78px;
	background-image: url(//images.footballfanatics.com/partners/NBANYC/nbaStoreLogo2.png);
	background-position: top left; 
	background-repeat: no-repeat;
	padding-bottom: 0px;
	left: 21px;
	top: 15px;
	width: 221px; 
}
div#headerFrameSectionOne div#headerHome {
	height: 100%;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width: 100%; 
}
div#headerHome a#headerHomeLink {
	height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	width: 100%; 
}
div#headerFrameSectionTwo {
    float: left;
    width: 974px;
    height: auto;
    margin-right: 0px;
    margin-top: -40px; 
    background-image: url(//images.footballfanatics.com/partners/NBANYC/NBAcomLogo_bckgrnd.png);
	background-position: top left; 
	background-repeat: repeat;
	padding-bottom: 0px;
	height: 36px; 
    
}
div#headerFrameSectionTwo div.headerSectionPadding {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	top: 0px;
    float:left;
    height: 36px;
    font-weight:bold;
    width:100%; 
}

.headerSectionPadding ul
{
    margin: 0;
    padding: 0px 0px 0px 0px;
    list-style: none;
    line-height: normal;
}

.headerSectionPadding li
{
    padding-left: 5px;
    display: inline;
    list-style-type: none;
    vertical-align: middle;
    color: #006bb7;
}

.headerSectionPadding a
{
    letter-spacing: 1px;
    text-decoration: none;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
}

.headerSectionPadding img {
    vertical-align: middle;
}

div#headerFrameTopContainer div#headerFrameSectionThree {	
	height:20px;
	right: 0px;
	text-align: left;
	width:auto;	
}

div#headerFrameSectionThree ul li {
    padding-bottom: 3px;
    padding-left: 10px;
}


div#headerFrameSectionThree ul.social li.twitter image{
	list-style: none; 
	width:176px; 
	height:17px;
	text-indent: -9999px; 
	text-decoration:none;
	margin-left: 10px;
	 }


div#headerFrameTopContainer div#headerFrameSectionFour {
	display: none;
}

/* NAV */
/* General */
div#headerNavContainer {
	margin-left: 293px;
	margin-top: -12px;
	margin-bottom: 20px;
}

div#headerNavContainer ul li {
	background-image: url(//images.footballfanatics.com/partners/NBANYC/nbanyc_nav_sprite.png); 
	background-position: top left;
	background-repeat: no-repeat; 

}
div#headerFrameContainer div#headerNavContainer ul#headerUL li ul li a {
	width: auto;
}

div#headerNavContainer,
div#headerNavContainer ul li,
div#headerNavContainer ul li a {
	height: 34px; 
	
}

/* Specific */

div#headerNavContainer li#nba_nycHome,
div#headerNavContainer li#nba_nycHome a {
	width: 57px;
}
div#headerNavContainer li#nba_nycHome {
	background-position: -0px -34px;
}
div#headerNavContainer li#nba_nycHome:hover,
div#headerNavContainer li#nba_nycHome.display {
	background-position: -0px -1px;
}
div#headerNavContainer li#nba_nycAboutUs,
div#headerNavContainer li#nba_nycAboutUs a {
	width: 76px;
}
div#headerNavContainer li#nba_nycAboutUs {
	background-position: -57px -34px;
}
div#headerNavContainer li#nba_nycAboutUs:hover,
div#headerNavContainer li#nba_nycAboutUs.display {
	background-position: -57px -1px;
}
div#headerNavContainer li#nba_nycContactUs,
div#headerNavContainer li#nba_nycContactUs a {
	width: 95px;
}
div#headerNavContainer li#nba_nycContactUs {
	background-position: -133px -34px;
}
div#headerNavContainer li#nba_nycContactUs:hover,
div#headerNavContainer li#nba_nycContactUs.display {
	background-position: -133px -1px;
}
div#headerNavContainer li#nba_nycNBAStore,
div#headerNavContainer li#nba_nycNBAStore a {
	width: 102px;
}
div#headerNavContainer li#nba_nycNBAStore {
	background-position: -230px -34px;
}
div#headerNavContainer li#nba_nycNBAStore:hover,
div#headerNavContainer li#nba_nycNBAStore.display {
	background-position: -230px -1px;
}

div#headerNavContainer li#nba_nycNBAreturns,
div#headerNavContainer li#nba_nycNBAreturns a {
	width: 150px;
}

div#headerNavContainer li#nba_nycNBAreturns {
	background-position: -332px -34px;
}
div#headerNavContainer li#nba_nycNBAreturns:hover,
div#headerNavContainer li#nba_nycNBAreturns.display {
	background-position: -332px -1px;
}

div#headerNavContainer li#nba_nycNBAJobs,
div#headerNavContainer li#nba_nycNBAJobs a {
	width: 141px;
}
div#headerNavContainer li#nba_nycNBAJobs {
	background-position: -482px -34px;
}
div#headerNavContainer li#nba_nycNBAJobs:hover,
div#headerNavContainer li#nba_nycNBAJobs.display {
	background-position: -482px -1px;
}
div#headerNavContainer li#nba_nycNBAFaq,
div#headerNavContainer li#nba_nycNBAFaq a {
	width: 60px;
}
div#headerNavContainer li#nba_nycNBAFaq {
	background-position: -623px -34px;
}
div#headerNavContainer li#nba_nycNBAFaq:hover,
div#headerNavContainer li#nba_nycNBAFaq.display {
	background-position: -623px -1px;
}

div#headerNavContainer ul#headerUL li.clicked div.navPositionWrapper {
	display: none; 
}
div#headerNavContainer li.display div.navPositionWrapper {
	display: block; 
}
div.navPositionWrapper {
	top: 35px; 
}


/* Left Nav */
/* TCS NAV CHANGES: Begin */
/* Guided Nav Changes - GNC */
div#SidebarOutsideContainer div.search {
    display: none;
}

/* TCS NAV CHANGES: End */

/* CHECKOUT */


/* MISC */


/* FOOTER */
div#footerFrameCopyrightContainer {
	background-image: url(//images.footballfanatics.com/partners/NBANYC/nbaStoreFooterBckgrnd.png);
	background-position: top left; 
	background-repeat: repeat;
	padding-bottom: 0px;
	height: 61px;
}
div.cpy-text {
	float: left;
	vertical-align: middle;	
	line-height: 61px;
	font-size: 9px;
	margin-left: 30px;
}

div.footer-logo {
	float: right;
	vertical-align: middle;
	margin-right: 30px;
}



